/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

h1, h2, h3, h4, h5, h6 {
	hyphens: auto;
	overflow-wrap: break-word;
}
.header-classic #Top_bar {
	border-bottom: 1px solid rgb(0 0 0 / 30%);
}
#Top_bar.is-sticky #logo img.logo-sticky {
	width: 142px !important;
}
#Top_bar .top_bar_right .action_button {
	border-radius: 100px;
	font-size: 24px;
}
#Top_bar.is-sticky .top_bar_right .action_button {
	    padding: 8px 24px;
}
.leadtext, .subheadline {
	font-family: "PT Serif", serif;
	font-size: 21px;
	line-height: 29px;
}
.elementor .buttonprimary {
	background: linear-gradient(to bottom, #175F3D, #10452C) padding-box, linear-gradient(0deg, #0C311F, #5F997E) border-box !important;
    border: 1px solid transparent !important;
}
.elementor .buttonprimary:hover {
	background: linear-gradient(to bottom, #2c9764, #196240) padding-box, linear-gradient(0deg, #0C311F, #5F997E) border-box !important;
}
.herobutton {
	background: linear-gradient(to bottom, #175F3D, #10452C) padding-box, linear-gradient(0deg, #0C311F, #5F997E) border-box !important;
    border: 1px solid transparent !important;
}
.herobutton:hover {
	background: linear-gradient(to bottom, #2c9764, #196240) padding-box, linear-gradient(0deg, #0C311F, #5F997E) border-box !important;
    border: 1px solid transparent !important;
	color: #fff !important;
}
#Top_bar .top_bar_right .action_button {
	background: linear-gradient(to bottom, #deb86b, #BA9446) padding-box, linear-gradient(0deg, #9b7d3f, #edcf90) border-box !important;
    border: 1px solid transparent !important;
}
#Top_bar .top_bar_right .action_button:hover {
	background: linear-gradient(to bottom, #eece8e, #cba353) padding-box, linear-gradient(0deg, #b48930, #ffeabe) border-box !important;
}
.elementor .buttonprimary,
.herobutton,
#Top_bar .top_bar_right .action_button {
    transition: background 0.3s ease, color 0.3s ease !important;
}
.textlink a {
	color: #000 !important;
    border-bottom: 1px solid #000 !important;
	transition: color 0.3s ease, border-color 0.3s ease !important;
}
.textlink a:hover {
	color: #BA9446 !important;
    border-bottom: 1px solid #BA9446 !important;
}
.testimonials_slider .testimonials_slider_ul li {
	padding: 0 30px !important;
}
.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next {
	padding: 12px 14px !important;
}
main p strong {
	font-weight: 700;
    color: #000;
    font-style: italic;
	font-family: 'PT Serif';
}
.footer-hotel-name strong {
	font-family: "DM Serif Display", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 32px;
    line-height: 38px;
    font-weight: 400;
    letter-spacing: 0px;
	margin-bottom: 15px;
}
#Footer .widgets_wrapper .mcb-column-inner {
	padding: 0 20px;
}
.footer-hotel-description, .footer-cta-contact {
	padding-bottom: 24px;
}
.footer-cta-booking {
	border: 1px solid #fff;
    padding: 12px 26px;
    border-radius: 100px;
	display: inline-block;
}
a.footer-cta-booking:hover {
	border: 1px solid #fff;
	color: #000 !important;
	background: #fff;
	text-decoration: none;
}
ul.dash-list {
	list-style: none;
	padding-left: 0;
	margin: 0;
	padding-bottom: 24px;
}

ul.dash-list li {
	position: relative;
	padding-left: 1.2em;
}

ul.dash-list li::before {
	content: "–";
	position: absolute;
	left: 0;
}
.dash-list a, .footer-cta-contact a, a.footer-link-directions {
	text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	text-decoration-color: #ffffff47;
	transition: color 0.25s ease, text-decoration-color 0.25s ease;
}
.dash-list a:hover, .footer-cta-contact a:hover, a.footer-link-directions:hover {
	color: #deb35a !important;
	text-decoration-color: #deb35abd;
}
.footer-link-directions::after {
  content: "›";
  margin-left: 2px;
  display: inline-block;
}
#Footer address {
	padding-bottom: 12px;
}
#block-6 {
	margin-bottom: 0px;
}
#block-7 {
	margin-top: 0px;
}
blockquote, blockquote a, blockquote a:hover {
    color: #000;
}


@media only screen and (min-width: 960px) and (max-width: 1239px) {
    .section_wrapper, .container, .with_aside .content_wrapper {
        max-width: 100% !important;
    }
}
@media only screen and (max-width: 1260px) {
	#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
		height: 90px;
		line-height: 90px;
		padding: 26px 0;
	}
	#Top_bar .menu > li > a {
    	padding: 41px 0;
	}
	#Top_bar #logo img.svg {
    	width: 240px;
	}
	#Top_bar .top_bar_right .action_button {
		padding: 8px 21px;
		font-size: 21px;
	}
	#menu > ul > li > a, #overlay-menu ul li a {
		font-size: 21px;
	}
	#Top_bar .menu > li > a span:not(.description) {
		padding: 0 14px;
	}
}
@media only screen and (max-width: 1223px) {
	#Footer .one-fourth.column {
		width: 50%;
	}
	#Footer .one-fourth.column:nth-child(3) {
		clear: both;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.widget > h3 {
        font-size: 26px;
        line-height: 28px;
    }
}
@media only screen and (max-width: 767px) {
	#Top_bar #logo img.svg {
        width: 187px;
		max-height: 70px !important;
    }
	.mobile-header-mini #Top_bar #logo {
        height: 70px !important;
        line-height: 70px !important;
        margin: 5px 0;
    }
	.mobile-header-mini #Top_bar a.responsive-menu-toggle {
        top: 40px !important;
	}
	.mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile-sticky {
		width: 134px;
	}
	#Footer .one-fourth.column {
        width: 100%;
    }
	ul.dash-list li::before {
		content: none;
	}
	.widget {
    	margin: 0 0 30px 0;
	}
	.footer-hotel-description, .footer-cta-contact {
    	padding-bottom: 0;
	}
	ul.dash-list li {
		padding-left: 0;
	}
	ul.dash-list {
		padding-bottom: 0;
	}
	.footer-label {
		padding-top: 24px;
	}
	.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
		padding: 0;
	}
	.content_wrapper .section_wrapper, .container, .four.columns .widget-area {
        max-width: 100% !important;
        padding-left: 0px;
        padding-right: 0px;
    }
	.widget > h3 {
        font-size: 26px;
        line-height: 28px;
    }
	.calltoactionflexbox {
		background-attachment: scroll !important;
	}
}
@media only screen and (max-width: 479px) {
    blockquote {
        font-size: 19px;
    }
	.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next {
    	padding: 0px !important;
    	display: inline-block !important;
    	background: transparent;
		font-size: 32px;
	}
	.testimonials_slider a.slider_next {
		margin-right: -20px;
	}
	.testimonials_slider a.slider_prev {
		margin-left: -20px;
	}
}